.button-in-category098 {
    color: #fff;
    font-size: 20px;
    font-family: "Inter";
    padding: 20px 25px;
    border: none;
    background: #005DF3;
    border-radius: 50px;
    width: 100%;
    max-width: max-content;
    cursor: pointer;
    transition: 0.4s;
    animation: shadow2 2s infinite linear;
}

.section-title-1-product.but-cat098 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}

.section-title-1-product.but-cat098 .title-l {
        margin: 0;
}

@keyframes shadow2 {
  0%, 100% {
    box-shadow:
      0 0 12px 3px #005DF3,
      0 0 12px 3px #005df3a7;
  }
  50% {
    box-shadow:
      0 0 16px 4px rgba(238, 27, 37, 0),
      0 0 12px 6px rgba(251, 153, 133, 0);
  }
}


@media(max-width:1450px){
    .button-in-category098 {
    font-size: 16px;
    line-height: 1.1;
}
}

@media(max-width:1000px){
.section-title-1-product.but-cat098 {
    align-items: start;
    flex-direction: column;
}
}
